

body{font-family:'NanumGothic' 'MalgunGothic' }
p {font-family: 'Apple SD Gothic Neo'; line-height:200%; }
a {color: #577fbb;}
a:hover{ text-decoration:underline !important;}
a:active{text-decoration:underline !important;}
.title h1{font-size:26px; font-weight:300;}
.full_width_inner a{ color:965d3b;}
.aboutusleft h3 {font-family: 'KoPub Batang', serif; !important; font-size:24px;}
.aboutusleft h4 {font-family: 'KoPub Batang', serif; !important; font-size:20px;}
.aboutus-third{font-family: 'KoPub Batang'; }
.vertical_area_background {
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("http://bbpmc.com.au/wp-content/uploads/2017/01/bg-line2.png");
    height: 100%;
    left: 0;
    opacity: 1;
    position: fixed;
    top: 0;
    transition: opacity 0.3s ease 0s;
    width: 260px;
    z-index: 0;
    /*border-right: solid 2px #662d91 !important;*/
}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left:0;
    padding-right: 0;
    width: 100%;
}
.case{font-family: 'Nanum Brush Script'; }
nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
    font-family:'NanumGothic' 'MalgunGothic'
    line-height: 19px; 
    padding-left:15px !important; 
    text-decoration:none !important;
    background-color: #662d91;
    color:#ffffff;
}
.vertical_logo_wrapper img {
    left: 0;
    max-width: 80%;
    position: absolute;
    top: 0;
    transition: opacity 0.3s ease 0s;
}
.footer_bottom{font-size:13px;}
.vertical_logo_wrapper img {padding-left:18px !important; text-align:center; }
.gallery-menu{width:auto; margin-right:auto; margin-left:auto; text-align:center;}
.gap{height:40px;}
.gallery-menu img{max-width: 100%; height: auto; /*display:block; float:middle; padding:5px;*/}
.language-icon{text-align:center;}
.twentytwenty-container {text-align:center !important;}

.vertical_menu .second .inner > ul > li.current-menu-item {
    text-decoration:underline !important;}
.txt-indent-second li:nth-child(2){
    text-indent:20px;  list-style-type: none !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_image_alt_0 {
    color: #000000;
    display: table-cell;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    overflow-wrap: break-word;
    padding: 0px 10px 10px 10px !important;
    text-align: center !important;
    vertical-align: middle;
    width: 100% !important;
}
#bwg_container1_0 #bwg_container2_0 .paging-input_0 {
    color: #000000 !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: normal !important;
    vertical-align: middle !important;
}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a {
    background-color: #ffffff;
    border-color: #e3e3e3;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 22px !important;
    font-weight: normal !important;
    margin: 0;
    opacity: 1;
    padding: 3px 6px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.gallery-menu{margin-bottom:30px;}
.aftercare ul li{
      margin-left: 2em;
      text-indent: -1em; 
      line-height: 30px; 
      list-style-type:none;
     padding-left:5px;
    }
.aftercare ul li::before {
    content: "—";
}
.widget_wpglobus .list a {
font-family: "Open Sans",sans-serif;
font-size: 14px; 
}
